a {
    color:#343434;
    cursor:pointer;
}
a:hover {
    color:#5ac1e7;
}

.Header a {
    text-decoration: none;
    color:#343434;
}

.Header {
    width: 100%;
}

.HeaderGroup {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(4, auto);
    align-items: center;
    justify-items: center;
    margin-top:50px;
}

.HeaderGroup button {
    padding: 8px 20px;
    font-size: 15px;
    color:#343434;
    border: 1px solid, #343434;
    font-family:"Special Elite";
    background: #fff;
    border-radius: 5px;
    font-weight: 100;
    outline: none;
    cursor: pointer;
}
#logotype {
    max-height: 25px;
}